<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="20dp"
    android:background="@drawable/shp_rectangle_white_01"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="@drawable/shp_rectangle_gray"
        android:orientation="vertical"
        android:padding="5dp">


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="身份证号码:"
            android:textColor="@color/black"
            android:textSize="14sp" />

        <LinearLayout style="@style/item_gray_border">

            <EditText
                android:id="@+id/et_card_number"
                style="@style/item_content"
                android:digits="@string/limit_id_card"
                android:gravity="left"
                android:hint="请输入身份证号码"
                android:inputType="number" />

            <Button
                android:id="@+id/btn_search"
                android:layout_width="58dp"
                android:layout_height="30dp"
                android:background="@drawable/shp_btn_blue_sel_cir"
                android:text="搜索"
                android:textColor="@color/white" />
        </LinearLayout>


    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="100dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_hint"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:hint="请输入身份证号码进行人员搜索"
            android:textSize="14sp" />

        <LinearLayout
            android:id="@+id/ll_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="10dp">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="姓名:张三" />

            <TextView
                android:id="@+id/tv_gender"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="性别:男" />

            <TextView
                android:id="@+id/tv_phone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="联系电话:男" />

            <TextView
                android:id="@+id/tv_type"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableRight="@drawable/ic_arrow_down_circle"
                android:focusable="true"
                android:hint="请选择住户身份" />

            <Button
                android:id="@+id/btn_bind"
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="30dp"
                android:background="@drawable/shp_btn_blue_sel_cir"
                android:text="添加"
                android:textColor="@color/white" />

        </LinearLayout>
    </RelativeLayout>
</LinearLayout>